What’s new in Woo Shortcodes Kit PRO?

The version 1.1.5 come with a new system to verify if Woo Shortcodes Kit is active in your site. Also works correctly with Woo Shortcodes Kit v.1.9.6, WordPress v.5.6 and WooCommerce v.4.9.0
 

  • UPDATED Now if you dont have installed and activated Woo shortcodes Kit, will display a message alert to advice about you need install and activate Woo Shortcodes Kit.
  • UPDATED Deprecated function: get_currentuserinfo(), replaced with wp_get_current_user()
    (Thanks Martin)
  • UPDATED English template
  • UPDATED Spanish translation

 

  • COMPATIBLE and tested with WordPress v.5.6
  • COMPATIBLE and tested with WooCommerce v.4.9.0
  • COMPATIBLE and tested with Woo Shortcodes Kit v.1.9.6
  • COMPATIBLE and tested with Elementor v.3.0.16
  • COMPATIBLE and tested with Elementor PRO v.3.0.9
  • COMPATIBLE and tested with Woo Subscriptions v.3.0.12
  • COMPATIBLE and tested with Woo Memberships v.1.20.0
  • COMPATIBLE and tested with Webtoffee Subscriptions for WooCommerce v.3.2.2